{
  "nationId": "ants",
  "townId": "usbfarm",
  "IP":"192.168.1.1",
  "tribeId":"ndda",
  "dns": ["wallant.ndda.fr","adminapx"],
  "mayorId":"philc",
  "passphrase":"",
  "api": {
    "port": 3020,
    "languages": ["en","fr"],
    "exposedHeaders": ["xhash", "xalias", "xlang", "xtribe", "xapp"],
	  "nationObjects":["schema","blocks","nations","towns","tribes","pagans"],
    "unittesting": ["middlewares", "models", "routes", "nationchains"],
    "appset": { "trust proxy": true },
    "bodyparse": {
      "urlencoded": {
        "limit": "50mb",
        "extended": true
      },
      "json": { "limit": "500mb" }
    }
  },
  "nginx": {
    "restart": "sudo systemctl restart nginx",
    "worker_connections": 1024,
    "include": ["/etc/nginx/conf.d/*.conf"],
	  "pageindex":"index_en.html"
  }
}
